/* MOBILE OVERRIDES */
@media (min-width: 1px) and (max-width: 450px) {
    .col-xs-12 {
        width: 100%;
    }

    .xs-offset-0 {
        margin-left: 0;
    }

    .navbar-brand {
        margin-right: 245px !important;
    }

    .col-form-label {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
}
